Paquet compatible avec tous les version?

Résolu/Fermé
Signaler
-
 Utilisateur anonyme -
Bonjour,
Est-ce que les paquets sont compatibles autant avec Ubuntu qu'avec Mandriva ou Toutou Linux (le mien :D )?

1 réponse

Messages postés
8903
Date d'inscription
mercredi 5 décembre 2007
Statut
Contributeur
Dernière intervention
27 octobre 2015
1 141
Les paquets, non, chaque grande famille de distribution à son propre format de paquets précompilés (.deb pour les Debian-based comme Ubuntu, .rpm pour les RedHat-based comme Mandriva, etc.)

En revanche, les codes sources sont compilables sur n'importe quelle distribution.

Cordialement (et bonne nuit !)

Franz.
Utilisateur anonyme
Ok merci pour l'info.